Hi all!

First of all, nice distro, nice community!

Yesterday i wantet to install gFTP. So as always, i typed: 'Sudo apt-get install gFTP'
But after it has downloaded, i get the following error, when it's trying to install:

/var/cache/apt/archives/gftp-text_2.0.17-6_i386.deb (--unpack):
files list file for package `ucf' is missing final newline
E: Sub-process /usr/bin/dpkg returned an error code (1)
I just thought, that it was only gFTP i had problems with.
But now i have discovered, that no matter what program i try to install, i get the samme error

I'm completly new to linux, so maybe this is a very stupid question.

Also, sorry for my bad english. But english isn't mu native language.